Skip to main content
GET
Get list of banned words

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

regex
string

search keyword from start

Maximum string length: 100
category
enum<string>
default:content

Which rule set a blacklist word belongs to. content rules are matched against user-generated content, user rules are matched against user profile fields. A word may exist once per category.

Available options:
content,
user
sortBy
enum<string>
default:lastCreated
Available options:
firstCreated,
lastCreated
options
object

Response

Criteria info

results
object[]
paging
object